RSGP - Bug #2454

[My-Workplace] Forwarding Task
12/19/2023 03:20 PM - Johanes Christian Kurni

Status: Closed Start date: 12/19/2023
Priority: High Due date:

Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear

Azid,

Mohon bantuannya untuk mengecek menu ini karna ketika diklik tombol display malah hilang result nya
Data
Page of 0 C No data to display

Menu: My workplace>Forwarding Task
Port: http://remote.minovais.com:31144/
Server: remote.minovais.com, 1442

DB: MinovaES_RSGP_Dev

Terima Kasih.

History

#1 - 01/03/2024 08:03 AM - M Azid Wahyudi
- File clipboard-202401030802-zgrix.png added
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

dear jo , udah bisa di test ya
#2 - 01/15/2024 04:40 PM - Johanes Christian Kurni
